$( document ).ready(function() {
    setInterval(function () {
      $('.count').each(function () {
        $(this).prop('Counter',0).animate({
          Counter: $(this).attr('value')
          }, {
            duration: 1500,
            easing: 'swing',
            step: function (now) {
              $(this).text(Math.ceil(now));
            }
          });
        });
    }, 5000);  
  });